Mail archive
alpine-aports

[alpine-aports] [PATCH] testing/premium-cursor-theme: new aport

From: AmatCoder <amatcoder_at_gmail.com>
Date: Tue, 30 Dec 2014 07:40:29 +0000

---
 testing/premium-cursor-theme/APKBUILD | 28 ++++++++++++++++++++++++++++
 1 file changed, 28 insertions(+)
 create mode 100644 testing/premium-cursor-theme/APKBUILD
diff --git a/testing/premium-cursor-theme/APKBUILD b/testing/premium-cursor-theme/APKBUILD
new file mode 100644
index 0000000..362abec
--- /dev/null
+++ b/testing/premium-cursor-theme/APKBUILD
_at_@ -0,0 +1,28 @@
+# Contributor: August Klein <amatcoder_at_gmail.com>
+# Maintainer: August Klein <amatcoder_at_gmail.com>
+pkgname=premium-cursor-theme
+_pkgname=Premium
+pkgver=0.3
+pkgrel=0
+pkgdesc="Premium X Cursor Theme"
+url="http://www.kde-look.org/content/show.php?content=14485"
+arch="noarch"
+license="GPL2"
+depends=""
+depends_dev=""
+makedepends="$depends_dev"
+install=""
+subpackages=""
+source="http://www.kde-look.org/CONTENT/content-files/14485-$_pkgname-$pkgver.tar.bz2"
+
+_builddir="$srcdir"/$_pkgname-$pkgver
+package() {
+	mkdir -p "$pkgdir"/usr/share/icons/Premium  || return 1
+
+	cp "$_builddir"/Premium/index.theme "$pkgdir"/usr/share/icons/Premium || return 1
+	cp -r "$_builddir"/Premium/cursors "$pkgdir"/usr/share/icons/Premium || return 1
+}
+
+md5sums="0d7b263d25a093012da2b46c11a62d06  14485-Premium-0.3.tar.bz2"
+sha256sums="e4c74d06fd1de21038e57bfa4273ab58f786a91ff703844dd3ee23fcef739596  14485-Premium-0.3.tar.bz2"
+sha512sums="70a64d8d953f314b032d73c05ab42e7b13bbf17a2b2c978dd0313d00db88bfbedaaa91eecf874a1d35b4b140938f9cf13637a44228983349d4c686746d0d9070  14485-Premium-0.3.tar.bz2"
-- 
2.2.1
---
Unsubscribe:  alpine-aports+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-aports+help_at_lists.alpinelinux.org
---
Received on Tue Dec 30 2014 - 07:40:29 GMT